| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
new_channel.php File Reference

## Functions
| new_channel_init (&$a)
| new_channel_post (&$a)
| new_channel_content (&$a)

## Function Documentation

new_channel_content | ( | & | $a | ) |

new_channel_init | ( | & | $a | ) |

new_channel_post | ( | & | $a | ) |